Firmware:
Versión:
Lectora DVD:
DVD Key:
Desconocida
¡Fichero incorrecto!
¡Has de cargar primero el firmware!
¡DVD key incorrecto!
¿Sobreescribir este fichero?
¡Error de lectura!
¡Error de escritura!
¡Firmware guardado!
ATENCIÓN: ¡Este firmware está cifrado o es desconocido!
Parchearlo es TU responsabilidad.
Cargar Firmware
Guardar Firmware
Salir
Acerca de ...